/* This file will hold styles that are loaded using the same media query as the wide grid. */

 /** header **/ 

 
 /** content background **/

#zone-content-wrapper {
	width: 1200px;
	margin: auto;
} 

#zone-content.home {
	width: 1200px;
} 

#zone-content {
	width: 1180px;
} 

#zone-preface-wrapper {
	width: 1200px;
	margin: auto;
} 


#zone-preface {
	width: 1160px;
	height: 220px;
} 
#zone-postscript-wrapper {
	width: 1200px;
	margin: auto;
} 
#zone-postscript {
   width: 1160px;
}
#zone-postscript #region-postscript-title {
width: 1140px;
}

#zone-postscript .grid-3 {
	width: 265px;
}

#zone-postscript.home {
   width: 1200px;
}

#zone-postscript.home #region-postscript-first {
	width: 680px;
}
#zone-postscript.home #region-postscript-second {
    width: 480px;
}

#zone-content.interna #region-sidebar-second #block-menu-block-5 h2.block-title{
    font-size: 1em;
}


/*****************/
/*** home page ***/

#zone-menu #om-maximenu-percorsi {
	margin-left: 60px;
}

/*** scegli il tuo percorso ***/

#block-block-8 {
  margin: 1.5em 0;
}

#scegli-il-tuo-percorso {
  background-image: url("/sites/all/themes/unisi/images/banner-unisi-wide.jpg");
  height: 390px;
}


#scegli-il-tuo-percorso span {
  font-size: 1.1em;
  padding-left: 23px;
  padding-top: 23px;
}


/** Unisi LIFE **/

#unisilife {
    background: rgba(0, 0, 0, 0) url("../images/UNISI-life.png") no-repeat scroll center;
    display: block;
    height: 120px;  /* 115px */
    text-indent: -9999px;
}


/*** news ed eventi ***/
.home #region-sidebar-first {
    width: 580px;
}
.home #region-sidebar-second {
	max-width: 580px;
}

.home #block-views-news-hp-block-2 .view-news-hp .views-row,
.home #block-views-nodequeue-10-block-1 .view-nodequeue-10 .views-row {
	width: 280px;
	min-height: 400px;
}
.home #block-views-news-hp-block-2 .view-news-hp .views-row-first,
.home #block-views-nodequeue-10-block-1 .view-nodequeue-10 .views-row-first {
	margin-right: 20px;
}
.home #block-views-news-hp-block-2 .view-news-hp .views-row,
.home #block-views-nodequeue-10-block-1 .view-nodequeue-10 .views-row {
	display: block;
	float: left;
}

.home #block-views-news-hp-block-2 .campo-di-testo,
.home #block-views-nodequeue-10-block-1 .view-nodequeue-10 .campo-di-testo {
    background: rgba(15, 59, 132, 0.6) none repeat scroll 0 0;
    bottom: 27px;
    right: auto;
    top: auto;
}

.home .field-name-field-foto-notizia {
   float: initial; /* unset; -> jigsaw.w3.org: Value Error */
/*
   padding: 0;
   margin: 0;
   margin-right: 0px;
*/
}


/** come fare per **/

#block-views-nodequeue-4-block .content {
	margin: 0;  /* nuova HP  // 0 60px 0 0; */
}

.grid-3 .comefareper .views-field-title {
	font-size: 1.3em;
	padding-top: 12px;
}

.grid-3 .comefareper .views-field-body {
   font-size: 1em;
	}

/*** tipi di strutture ***/

#block-views-home-tipi-strutture-block ul li {
 padding-left: 3.8em;
 }

#block-views-home-tipi-strutture-block .content {
    background: url("../images/bg-home-second.png") no-repeat scroll 88% bottom transparent;
} 

/*** home page ***/

#zone-menu #om-maximenu-percorsi {
	margin-left: 60px;
}

/** pagina interna **/
#zone-content.interna #region-content.grid-6 {
	width: 690px;
}
#zone-content.interna #region-content.grid-9 {
	width: 930px;
}

#zone-content.interna .grid-3 {
width: 220px;
}

.pagina-base-menu #zone-content.interna #region-content.grid-9 {
	width: 910px;
}
.pagina-base-menu #zone-content.interna .grid-3 {
width: 240px;
}


/** target page **/

#zone-content.target #region-preface-second.grid-6 {
	width: 580px;
}

#zone-content.target #region-sidebar-first.grid-3 {
	width: 280px;
}

#zone-content.target #region-preface-third.grid-3 {
   clear: none;
	width: 280px;
}

/*** PAGE COME FARE PER ***/

#block-views-come-fare-per-block,
#block-views-come-fare-per-block-1,
#block-views-come-fare-per-block-2 {
	margin-left: 80px;
	margin-right: 80px;
}

#block-block-2 .content {
    padding: 4% 3% 50px 5%;
    text-align: left;
}

#form-cerca-corso {
    width: 68%;
}

#block-block-2 ul.menu li {
    background: url("../images/freccetta-blu.png") no-repeat scroll 65% center transparent;
}

/** Corsi di studio wide **/

#om-maximenu-corsi-di-studio ul.om-menu li.om-leaf {
	height: 345px;
	margin: 5px 3px;
}

#om-maximenu-corsi-di-studio ul.om-menu li.om-leaf a.om-link img {
	width: 220px;
}

#om-maximenu-corsi-di-studio .om-maximenu-content {
	bottom: 115px;
	width: 1110px;
}

#om-maximenu-corsi-di-studio .om-maximenu-content .item-list {
        width: 320px;
        margin: 0 0 10px 15px;
}

#om-leaf-om-u1-947053452-1 .om-maximenu-content {
	left: -5px;
}
#om-leaf-om-u1-947053452-1 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 80px top transparent;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content {
	left: -225px;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 305px top transparent;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content {
	left: -440px;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 525px top transparent;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content {
	left: -660px;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 750px top transparent;
}
#om-leaf-om-u1-947053452-5 .om-maximenu-content {
	left: -880px;
}
#om-leaf-om-u1-947053452-5 .om-maximenu-content .om-maximenu-bottom {
	background: url("../images/bottom-area.png") no-repeat scroll 965px top transparent;
}
